<?xml version="1.0"?>
<ices:Configuration
    xmlns:ices="http://www.icecast.org/projects/ices">
    <Playlist>
        <File>playlist.txt</File>
        <Randomize>0</Randomize>
        <Type>builtin</Type>
        <Module>ices</Module>
        <Crossfade>5</Crossfade>
    </Playlist>
    <Execution>
        <Background>1</Background>
        <Verbose>0</Verbose>
        <BaseDirectory>@l_prefix@/var/ices</BaseDirectory>
    </Execution>
    <Stream>
        <Server>
            <Hostname>localhost</Hostname>
            <Port>8000</Port>
            <Password>source</Password>
            <Protocol>http</Protocol>
        </Server>
        <Mountpoint>/ices</Mountpoint>
        <!-- <Dumpfile>ices.dump</Dumpfile> -->
        <Name>Default ICES Stream</Name>
        <Genre>Default genre</Genre>
        <Description>Default description</Description>
        <URL>http://localhost/</URL>
        <Public>0</Public>
        <Bitrate>128</Bitrate>
        <Reencode>0</Reencode>
        <Channels>2</Channels>
        <Samplerate>44100</Samplerate>
    </Stream>
</ices:Configuration>
